@charset "UTF-8";
/*For Additional css or scss */
li.current-cat > a, ul.product-categories li a:hover {
  color: #053674 !important;
  text-decoration: underline !important;
}
ul.product-categories li a {
  text-transform: uppercase;
  font-weight: bold;
  letter-spacing: 1px;
}
li.cat-item.cat-item-20 {
  display: none !important;
}
h2.woocommerce-loop-product__title {
  min-height: 71px;
}
/*Woocommerce*/
div#Relatedproducts section.related > h2, div#Relatedproducts span.price span {
  display: none;
}
div#Relatedproducts h2.woocommerce-loop-product__title {
  font-size: 17px !important;
  color: #575756;
  letter-spacing: 2px;
  line-height: 1.5em;
  text-align: center;
  padding: 10px 30px;
}
div#Relatedproducts h2.woocommerce-loop-product__title:after {
  display: none;
}
div#Relatedproducts p {
  color: #696969;
  text-align: center;
  font-size: 16px;
  letter-spacing: 3.25px;
  line-height: 25px;
  padding: 10px 10px;
}
div#Relatedproducts li.product {
  margin-right: 37px !important;
  /* [2] Transition property for smooth transformation of images */
  /* [3] Finally, transforming the image when container gets hovered */
}
div#Relatedproducts li.product div {
  text-align: center;
  width: 100%;
}
div#Relatedproducts li.product span.et_overlay.et_pb_inline_icon:before {
  font-size: 100px;
  font-family: "Font Awesome 5 Pro" !important;
  content: "" !important;
  top: 40%;
  left: 45%;
}
div#Relatedproducts li.product span.et_shop_image {
  height: fit-content;
  /* [1.1] Set it as per your need */
  overflow: hidden;
  /* [1.2] Hide the overflowing of child elements */
}
div#Relatedproducts li.product span.et_shop_image img {
  transition: transform 0.5s ease;
}
div#Relatedproducts li.product span.et_shop_image:hover img {
  transform: scale(1.5);
}
